<?php
/*
	osCommRes, Services Oline 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License 

*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('HEADER_HOME','Home');
define('HEADER_SHOP','Shop');
define('HEADER_CATEGORIES','Categories');
define('HEADER_EVENTS','Events');
define('HEADER_VIEW_CART','View Cart');
define('HEADER_TRACK_ORDER','Track My Order');
define('HEADER_SHIPPING','Shipping & Returns');
define('HEADER_HELP','Help');
?>